Page MenuHomePhabricator

Rearrange SparcInstrInfo, no change.
ClosedPublic

Authored by jyknight on Apr 19 2015, 7:34 PM.

Details

Summary

Move some instructions into order of sections in the spec, as the rest
already were.

Diff Detail

Repository
rL LLVM

Event Timeline

jyknight updated this revision to Diff 23999.Apr 19 2015, 7:34 PM
jyknight retitled this revision from to Rearrange SparcInstrInfo, no change..
jyknight updated this object.
jyknight edited the test plan for this revision. (Show Details)
jyknight added a reviewer: venkatra.
jyknight added a subscriber: Unknown Object (MLST).
venkatra edited edge metadata.Apr 27 2015, 11:12 PM

LGTM.

Please let me know if you do not have commit access yet. I can do it for you.

Thanks for the LGTM. As you've seen, I do have a commit account now, but I'll hold off on this for a little bit. Since this commit is based on top of some of the other ones that are still pending, I think it's easiest to just wait until they're committed instead of resolving conflicts to move it first in the stack, even though it's not conceptually dependent.

jyknight accepted this revision.Jul 1 2015, 7:37 AM
jyknight added a reviewer: jyknight.

Setting 'accepted' bit on behalf of venkatra.

This revision is now accepted and ready to land.Jul 1 2015, 7:37 AM
This revision was automatically updated to reflect the committed changes.